 #coming-soon {
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
     text-align: center;
     margin: 50px 0;
 }

 #coming-soon p {
     font-size: 1.5rem;
     padding: 20px 0;
 }

 #coming-soon h2 {
     font-size: 3rem;
     font-weight: 600;
 }

 #coming-soon .button {
    padding: 15px;
    width: 150px;
 }

 #coming-soon svg {
     max-height: 300px;
 }